AsterNet Class Library (Sandcastle documentation)

| IResponseHandler Hash Property

[Missing <summary> documentation for "P:AsterNET.Manager.IResponseHandler.Hash"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    int Hash { get; set; }

    Property Hash As Integer
    	Get
    	Set

    property int Hash {
    	int get ();
    	void set (int value);
    }

    abstract Hash : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

IResponseHandler Interface
AsterNET.Manager Namespace